Project

General

Profile

Error #319

Cannot satisfy the following dependencies for luci-app-bmx6: luci-mod-admin-core

Added by Roger Pueyo Centelles almost 6 years ago.

Status:
Nou
Priority:
Baixa
Assignee:
Target version:
-
Start date:
10/31/2014
Due date:
% Done:

0%


Description

Maybe package luci-base should be used instead?

Also available in: Atom PDF